Index: trunk/applications/appgvSIG/package.info
===================================================================
--- trunk/applications/appgvSIG/package.info	(revision 38627)
+++ trunk/applications/appgvSIG/package.info	(revision 38628)
@@ -1,7 +1,7 @@
-#Mon Jul 16 19:27:00 CEST 2012
-state=RC1
+#Wed Aug 01 16:08:56 CEST 2012
+state=RC2
 name=appgvSIG
-buildNumber=1413
+buildNumber=1414
 official=true
 code=org.gvsig.app
 operating-system=all
@@ -10,6 +10,6 @@
 gvSIG-version=1.12.0
 version=1.12.0
 type=plugin
-build=1413
 description=gvSIG basic extensions
+build=1414
 model-version=1.0.0
Index: trunk/applications/appgvSIG/build.number
===================================================================
--- trunk/applications/appgvSIG/build.number	(revision 38627)
+++ trunk/applications/appgvSIG/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/applications/appCatalogAndGazetteerClient/build.number
===================================================================
--- trunk/applications/appCatalogAndGazetteerClient/build.number	(revision 38627)
+++ trunk/applications/appCatalogAndGazetteerClient/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/libraries/libCorePlugin/package.info
===================================================================
--- trunk/libraries/libCorePlugin/package.info	(revision 38627)
+++ trunk/libraries/libCorePlugin/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.core
 official=true
 code=com.iver.core
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1412
-buildNumber=1412
+build=1413
+buildNumber=1413
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/libraries/libCorePlugin/build.number
===================================================================
--- trunk/libraries/libCorePlugin/build.number	(revision 38627)
+++ trunk/libraries/libCorePlugin/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extProjectBackup/package.info
===================================================================
--- trunk/extensions/extProjectBackup/package.info	(revision 38627)
+++ trunk/extensions/extProjectBackup/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.backup
 official=true
 code=org.gvsig.backup
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extWCS/package.info
===================================================================
--- trunk/extensions/extWCS/package.info	(revision 38627)
+++ trunk/extensions/extWCS/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.wcs
 official=true
 code=com.iver.cit.gvsig.wcs
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extWCS/build.number
===================================================================
--- trunk/extensions/extWCS/build.number	(revision 38627)
+++ trunk/extensions/extWCS/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extJDBC/build.number
===================================================================
--- trunk/extensions/extJDBC/build.number	(revision 38627)
+++ trunk/extensions/extJDBC/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extIconThemeBase/package.info
===================================================================
--- trunk/extensions/extIconThemeBase/package.info	(revision 38627)
+++ trunk/extensions/extIconThemeBase/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.iconThemeBase
 official=true
 code=org.gvsig.iconThemeBase
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extIconThemeBase/build.number
===================================================================
--- trunk/extensions/extIconThemeBase/build.number	(revision 38627)
+++ trunk/extensions/extIconThemeBase/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extWMS/package.info
===================================================================
--- trunk/extensions/extWMS/package.info	(revision 38627)
+++ trunk/extensions/extWMS/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.wms
 official=true
 code=com.iver.cit.gvsig.wms
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extWMS/build.number
===================================================================
--- trunk/extensions/extWMS/build.number	(revision 38627)
+++ trunk/extensions/extWMS/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extCatalogAndGazetteer/package.info
===================================================================
--- trunk/extensions/extCatalogAndGazetteer/package.info	(revision 38627)
+++ trunk/extensions/extCatalogAndGazetteer/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=es.gva.cit.gvsig.catalogClient
 official=true
 code=es.gva.cit.gvsig.catalogClient
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extCatalogAndGazetteer/build.number
===================================================================
--- trunk/extensions/extCatalogAndGazetteer/build.number	(revision 38627)
+++ trunk/extensions/extCatalogAndGazetteer/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/org.gvsig.installer.app.extension/build.number
===================================================================
--- trunk/extensions/org.gvsig.installer.app.extension/build.number	(revision 38627)
+++ trunk/extensions/org.gvsig.installer.app.extension/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extSDE/package.info
===================================================================
--- trunk/extensions/extSDE/package.info	(revision 38627)
+++ trunk/extensions/extSDE/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.sde
 official=true
 code=org.gvsig.sde
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extSDE/build.number
===================================================================
--- trunk/extensions/extSDE/build.number	(revision 38627)
+++ trunk/extensions/extSDE/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extAddEventTheme/package.info
===================================================================
--- trunk/extensions/extAddEventTheme/package.info	(revision 38627)
+++ trunk/extensions/extAddEventTheme/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.gvsig.addeventtheme
 official=true
 code=com.iver.gvsig.addeventtheme
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extAddEventTheme/build.number
===================================================================
--- trunk/extensions/extAddEventTheme/build.number	(revision 38627)
+++ trunk/extensions/extAddEventTheme/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extWFS2/package.info
===================================================================
--- trunk/extensions/extWFS2/package.info	(revision 38627)
+++ trunk/extensions/extWFS2/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.wfs2
 official=true
 code=com.iver.cit.gvsig.wfs2
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extTableImport/package.info
===================================================================
--- trunk/extensions/extTableImport/package.info	(revision 38627)
+++ trunk/extensions/extTableImport/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.tableImport
 official=true
 code=org.gvsig.tableImport
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extTableImport/build.number
===================================================================
--- trunk/extensions/extTableImport/build.number	(revision 38627)
+++ trunk/extensions/extTableImport/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:27:31 CEST 2012
-build.number=1481
+#Wed Aug 01 16:09:22 CEST 2012
+build.number=1482
Index: trunk/extensions/extGeoreferencing/package.info
===================================================================
--- trunk/extensions/extGeoreferencing/package.info	(revision 38627)
+++ trunk/extensions/extGeoreferencing/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.georeferencing
 official=true
 code=org.gvsig.georeferencing
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extGeoreferencing/build.number
===================================================================
--- trunk/extensions/extGeoreferencing/build.number	(revision 38627)
+++ trunk/extensions/extGeoreferencing/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extRasterTools-SE/package.info
===================================================================
--- trunk/extensions/extRasterTools-SE/package.info	(revision 38627)
+++ trunk/extensions/extRasterTools-SE/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.rastertools
 official=true
 code=org.gvsig.rastertools
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extRasterTools-SE/build.number
===================================================================
--- trunk/extensions/extRasterTools-SE/build.number	(revision 38627)
+++ trunk/extensions/extRasterTools-SE/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extCAD/package.info
===================================================================
--- trunk/extensions/extCAD/package.info	(revision 38627)
+++ trunk/extensions/extCAD/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.cad
 official=true
 code=com.iver.cit.gvsig.cad
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extCAD/build.number
===================================================================
--- trunk/extensions/extCAD/build.number	(revision 38627)
+++ trunk/extensions/extCAD/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extCenterViewToPoint/package.info
===================================================================
--- trunk/extensions/extCenterViewToPoint/package.info	(revision 38627)
+++ trunk/extensions/extCenterViewToPoint/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.gvsig.centerviewpoint
 official=true
 code=com.iver.gvsig.centerviewpoint
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extCenterViewToPoint/build.number
===================================================================
--- trunk/extensions/extCenterViewToPoint/build.number	(revision 38627)
+++ trunk/extensions/extCenterViewToPoint/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extQuickInfo/package.info
===================================================================
--- trunk/extensions/extQuickInfo/package.info	(revision 38627)
+++ trunk/extensions/extQuickInfo/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.quickInfo
 official=true
 code=org.gvsig.quickInfo
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extTableExport/package.info
===================================================================
--- trunk/extensions/extTableExport/package.info	(revision 38627)
+++ trunk/extensions/extTableExport/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.tableExport
 official=true
 code=org.gvsig.tableExport
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extTableExport/build.number
===================================================================
--- trunk/extensions/extTableExport/build.number	(revision 38627)
+++ trunk/extensions/extTableExport/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:27:31 CEST 2012
-build.number=1481
+#Wed Aug 01 16:09:23 CEST 2012
+build.number=1482
Index: trunk/extensions/extQuickPrint/package.info
===================================================================
--- trunk/extensions/extQuickPrint/package.info	(revision 38627)
+++ trunk/extensions/extQuickPrint/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.quickPrint
 official=true
 code=org.gvsig.quickPrint
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extQuickPrint/build.number
===================================================================
--- trunk/extensions/extQuickPrint/build.number	(revision 38627)
+++ trunk/extensions/extQuickPrint/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:27:30 CEST 2012
-build.number=1487
+#Wed Aug 01 16:09:21 CEST 2012
+build.number=1488
Index: trunk/extensions/extDataLocator/package.info
===================================================================
--- trunk/extensions/extDataLocator/package.info	(revision 38627)
+++ trunk/extensions/extDataLocator/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.gvsig.datalocator
 official=true
 code=com.iver.gvsig.datalocator
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extDataLocator/build.number
===================================================================
--- trunk/extensions/extDataLocator/build.number	(revision 38627)
+++ trunk/extensions/extDataLocator/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extAnnotations/package.info
===================================================================
--- trunk/extensions/extAnnotations/package.info	(revision 38627)
+++ trunk/extensions/extAnnotations/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.annotation
 official=true
 code=com.iver.cit.gvsig.annotation
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extAnnotations/build.number
===================================================================
--- trunk/extensions/extAnnotations/build.number	(revision 38627)
+++ trunk/extensions/extAnnotations/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extJCRS/package.info
===================================================================
--- trunk/extensions/extJCRS/package.info	(revision 38627)
+++ trunk/extensions/extJCRS/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.crs
 official=true
 code=org.gvsig.crs
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extJCRS/build.number
===================================================================
--- trunk/extensions/extJCRS/build.number	(revision 38627)
+++ trunk/extensions/extJCRS/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extScripting/package.info
===================================================================
--- trunk/extensions/extScripting/package.info	(revision 38627)
+++ trunk/extensions/extScripting/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.scripting
 official=true
 code=org.gvsig.scripting
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extScripting/build.number
===================================================================
--- trunk/extensions/extScripting/build.number	(revision 38627)
+++ trunk/extensions/extScripting/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extExpressionField/build.number
===================================================================
--- trunk/extensions/extExpressionField/build.number	(revision 38627)
+++ trunk/extensions/extExpressionField/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extExpressionField/package.info
===================================================================
--- trunk/extensions/extExpressionField/package.info	(revision 38627)
+++ trunk/extensions/extExpressionField/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.gvsig.expressionfield
 official=true
 code=com.iver.gvsig.expressionfield
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extHyperlink/package.info
===================================================================
--- trunk/extensions/extHyperlink/package.info	(revision 38627)
+++ trunk/extensions/extHyperlink/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.hyperlink
 official=true
 code=org.gvsig.hyperlink
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extHyperlink/build.number
===================================================================
--- trunk/extensions/extHyperlink/build.number	(revision 38627)
+++ trunk/extensions/extHyperlink/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:27:29 CEST 2012
-build.number=1495
+#Wed Aug 01 16:09:20 CEST 2012
+build.number=1496
Index: trunk/extensions/extDerivedGeometries/package.info
===================================================================
--- trunk/extensions/extDerivedGeometries/package.info	(revision 38627)
+++ trunk/extensions/extDerivedGeometries/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=es.iver.derivedGeom
 official=true
 code=es.iver.derivedGeom
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extLayerLoadingOrder/package.info
===================================================================
--- trunk/extensions/extLayerLoadingOrder/package.info	(revision 38627)
+++ trunk/extensions/extLayerLoadingOrder/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.layerLoadingOrder
 official=true
 code=org.gvsig.layerLoadingOrder
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extLayerLoadingOrder/build.number
===================================================================
--- trunk/extensions/extLayerLoadingOrder/build.number	(revision 38627)
+++ trunk/extensions/extLayerLoadingOrder/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:27:30 CEST 2012
-build.number=1485
+#Wed Aug 01 16:09:22 CEST 2012
+build.number=1486
Index: trunk/extensions/extSelectionTools/package.info
===================================================================
--- trunk/extensions/extSelectionTools/package.info	(revision 38627)
+++ trunk/extensions/extSelectionTools/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.selectionTools
 official=true
 code=org.gvsig.selectionTools
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extGeoProcessing/package.info
===================================================================
--- trunk/extensions/extGeoProcessing/package.info	(revision 38627)
+++ trunk/extensions/extGeoProcessing/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.geoprocess
 official=true
 code=com.iver.cit.gvsig.geoprocess
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extGeoProcessing/build.number
===================================================================
--- trunk/extensions/extGeoProcessing/build.number	(revision 38627)
+++ trunk/extensions/extGeoProcessing/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extArcims/package.info
===================================================================
--- trunk/extensions/extArcims/package.info	(revision 38627)
+++ trunk/extensions/extArcims/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=es.prodevelop.cit.gvsig.arcims
 official=true
 code=es.prodevelop.cit.gvsig.arcims
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extArcims/build.number
===================================================================
--- trunk/extensions/extArcims/build.number	(revision 38627)
+++ trunk/extensions/extArcims/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extI18n/package.info
===================================================================
--- trunk/extensions/extI18n/package.info	(revision 38627)
+++ trunk/extensions/extI18n/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.i18n
 official=true
 code=org.gvsig.i18n
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extI18n/build.number
===================================================================
--- trunk/extensions/extI18n/build.number	(revision 38627)
+++ trunk/extensions/extI18n/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extDwg/package.info
===================================================================
--- trunk/extensions/extDwg/package.info	(revision 38627)
+++ trunk/extensions/extDwg/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.dwg
 official=true
 code=com.iver.cit.gvsig.dwg
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extOracleSpatial/package.info
===================================================================
--- trunk/extensions/extOracleSpatial/package.info	(revision 38627)
+++ trunk/extensions/extOracleSpatial/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.oracle_spatial
 official=true
 code=com.iver.cit.gvsig.oracle_spatial
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extOracleSpatial/build.number
===================================================================
--- trunk/extensions/extOracleSpatial/build.number	(revision 38627)
+++ trunk/extensions/extOracleSpatial/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extTableSummarize/package.info
===================================================================
--- trunk/extensions/extTableSummarize/package.info	(revision 38627)
+++ trunk/extensions/extTableSummarize/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.tableSummarize
 official=true
 code=org.gvsig.tableSummarize
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extTableSummarize/build.number
===================================================================
--- trunk/extensions/extTableSummarize/build.number	(revision 38627)
+++ trunk/extensions/extTableSummarize/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extSymbology/package.info
===================================================================
--- trunk/extensions/extSymbology/package.info	(revision 38627)
+++ trunk/extensions/extSymbology/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.extended-symbology
 official=true
 code=org.gvsig.extended-symbology
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extSymbology/build.number
===================================================================
--- trunk/extensions/extSymbology/build.number	(revision 38627)
+++ trunk/extensions/extSymbology/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extGeoprocessingExtensions/build.number
===================================================================
--- trunk/extensions/extGeoprocessingExtensions/build.number	(revision 38627)
+++ trunk/extensions/extGeoprocessingExtensions/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extGeoprocessingExtensions/package.info
===================================================================
--- trunk/extensions/extGeoprocessingExtensions/package.info	(revision 38627)
+++ trunk/extensions/extGeoprocessingExtensions/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=com.iver.cit.gvsig.geoprocessextensions
 official=true
 code=com.iver.cit.gvsig.geoprocessextensions
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extHelp/package.info
===================================================================
--- trunk/extensions/extHelp/package.info	(revision 38627)
+++ trunk/extensions/extHelp/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.help
 official=true
 code=org.gvsig.help
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extHelp/build.number
===================================================================
--- trunk/extensions/extHelp/build.number	(revision 38627)
+++ trunk/extensions/extHelp/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
Index: trunk/extensions/extGPE-gvSIG/package.info
===================================================================
--- trunk/extensions/extGPE-gvSIG/package.info	(revision 38627)
+++ trunk/extensions/extGPE-gvSIG/package.info	(revision 38628)
@@ -1,5 +1,5 @@
 
-state=RC1
+state=RC2
 name=org.gvsig.gpe
 official=true
 code=org.gvsig.gpe
@@ -10,7 +10,7 @@
 version=1.12.0
 type=plugin
 description=gvSIG basic extensions
-build=1413
-buildNumber=1413
+build=1414
+buildNumber=1414
 model-version=1.0.0
 		
\ No newline at end of file
Index: trunk/extensions/extGPE-gvSIG/build.number
===================================================================
--- trunk/extensions/extGPE-gvSIG/build.number	(revision 38627)
+++ trunk/extensions/extGPE-gvSIG/build.number	(revision 38628)
@@ -1,3 +1,3 @@
 #Build Number for ANT. Do not edit!
-#Mon Jul 16 19:26:37 CEST 2012
-build.number=1413
+#Wed Aug 01 16:08:36 CEST 2012
+build.number=1414
